Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Editbox/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 16: Zeile 16:
     float:right;
     float:right;
     clear: right;
     clear: right;
    color: #999999;
}
}



Version vom 10. Juni 2021, 09:50 Uhr

.infektiopedia-editbox{
	float: right;
	font-size: 0.7em !important;
	line-height: 1.5em;
    padding: 10px;
    position: relative;
    top: -4.5em;
    clear:right;
}

.hide {
  display: none;
}

.infektiopedia-editbox .icon-pencil {
    float:right;
    clear: right;
    color: #999999;
}

.infektiopedia-editbox > i {
    font-size: 1.5em;
}

.infektiopedia-editbox:hover {
    background: #d9d9d9;
}

.infektiopedia-editbox:hover .hide {
  display: inline !important;
}